Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 10:30:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096556517276            02:22 PM, 15th Apr                     hello                    Okay           02:22 PM, 15th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:23 PM, 15th Apr                     hello                    Hello Sohaib           02:23 PM, 15th Apr                     hello                    I have placed order of two pants           02:23 PM, 15th Apr                     hello                    Your payment for order 8251217974 is being processed, and it may take up to an hour. We'll notify you when your order is confirmed           02:24 PM, 15th Apr                     hello                    I got the above message           02:24 PM, 15th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:25 PM, 15th Apr                     hello                    I have placed another order           02:25 PM, 15th Apr                     hello                    Thank you, we’ll notify you when your order  8251229172 for Full Length Plain Trousers wit... +1more item(s) is ready for collection from Centrepoint  Al Mutawa Tower, Tunisia street, Block 4, Next to Al sadiq mosque,.           02:25 PM, 15th Apr                     hello                    Two orders were placed           02:25 PM, 15th Apr                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8251217974) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8251229172).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            02:27 PM, 15th Apr                     hello                    Thank you so much sohaib           02:27 PM, 15th Apr                     hello                    ?           02:28 PM, 15th Apr                     hello                    Have a great day           02:28 PM, 15th Apr                     hello                    Am happy with your support dear sohaib           02:28 PM, 15th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 5 KWD off on 30 KWD orders by using our promo code (HOLYK5). This is valid for CP brands except beauty products and watches.   Note : the voucher is valid till 18th of April           02:28 PM, 15th Apr                     hello                    ?           02:29 PM, 15th Apr                   Sohaib                   we would love to hear that           02:29 PM, 15th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:29 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2405089